<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/26/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 27 May 2012 02:45:34 GMT</pubDate>
		<lastBuildDate>Sun, 27 May 2012 02:46:28 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-26</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/26/2012; 10:46:28 PM</microblog:localTime>
		<item>
			<description>Hundreds of words to avoid using online if you don&apos;t want the government spying on you.</description>
			<link>http://0ns.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 02:45:30 GMT</pubDate>
			<guid>http://0ns.blork.ly/?id=8991</guid>
			<microblog:linkFull>http://www.dailymail.co.uk/news/article-2150281/REVEALED-Hundreds-words-avoid-using-online-dont-want-government-spying-you.html</microblog:linkFull>
			</item>
		<item>
			<description>More than 850,000 Americans were arrested for marijuana in 2010 alone, 88 percent for mere possession.</description>
			<link>http://0nr.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 01:28:50 GMT</pubDate>
			<guid>http://0nr.blork.ly/?id=8990</guid>
			<microblog:linkFull>http://www.huffingtonpost.com/ethan-nadelmann/obama-marijuana_b_1546921.html</microblog:linkFull>
			<microblog:readCount>691</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: A simple proposal for discussion software makers.</description>
			<link>http://0nq.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 00:29:28 GMT</pubDate>
			<guid>http://0nq.blork.ly/?id=8989</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/26/simpleProposalToDiscussion.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/26/simpleProposalToDiscussion.opml</microblog:linkSource>
			<microblog:readCount>949</microblog:readCount>
			</item>
		<item>
			<description>Thread: Will Twitter ever have competition?</description>
			<link>http://0np.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 23:54:32 GMT</pubDate>
			<guid>http://0np.blork.ly/?id=8988</guid>
			<microblog:linkFull>http://threads.scripting.com/52612ByDw/willTwitterEverHaveCompetition</microblog:linkFull>
			<microblog:readCount>689</microblog:readCount>
			</item>
		<item>
			<description>Zipper merge vs early merge.</description>
			<link>http://0no.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 22:02:56 GMT</pubDate>
			<guid>http://0no.blork.ly/?id=8987</guid>
			<microblog:linkFull>http://www.dot.state.mn.us/zippermerge/</microblog:linkFull>
			<microblog:readCount>479</microblog:readCount>
			</item>
		<item>
			<description>David Byrne on bike-share programs.</description>
			<link>http://0nn.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 21:57:57 GMT</pubDate>
			<guid>http://0nn.blork.ly/?id=8986</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/27/opinion/sunday/this-is-how-we-ride.html</microblog:linkFull>
			<microblog:readCount>783</microblog:readCount>
			</item>
		<item>
			<description>For one corner of the Internet, Weinergate is very much not over.</description>
			<link>http://0nl.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 19:42:49 GMT</pubDate>
			<guid>http://0nl.blork.ly/?id=8985</guid>
			<microblog:linkFull>http://www.buzzfeed.com/rosiegray/meet-the-weiner-truthers</microblog:linkFull>
			<microblog:readCount>735</microblog:readCount>
			</item>
		<item>
			<description>Parking Douche, App for Reporting Badly Parked Cars.</description>
			<link>http://0nk.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 19:07:36 GMT</pubDate>
			<guid>http://0nk.blork.ly/?id=8984</guid>
			<microblog:linkFull>http://laughingsquid.com/parking-douche-app-for-reporting-badly-parked-cars/</microblog:linkFull>
			<microblog:readCount>938</microblog:readCount>
			</item>
		<item>
			<description>Patrick Scoble graduated high school. I knew him when he was a little whippersnapper. Knee-high to a grasshopper.</description>
			<link>http://0nh.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 16:57:08 GMT</pubDate>
			<guid>http://0nh.blork.ly/?id=8983</guid>
			<microblog:linkFull>http://instagr.am/p/LGOb9VARxa/</microblog:linkFull>
			<microblog:readCount>738</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: No deference from me.</description>
			<link>http://0ng.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 16:32:02 GMT</pubDate>
			<guid>http://0ng.blork.ly/?id=8982</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/26/noDeferenceFromMe.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/26/noDeferenceFromMe.opml</microblog:linkSource>
			<microblog:readCount>766</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Tagging offensive drivers.</description>
			<link>http://0nf.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 15:48:38 GMT</pubDate>
			<guid>http://0nf.blork.ly/?id=8981</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/26/taggingOffensiveDrivers.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/26/taggingOffensiveDrivers.opml</microblog:linkSource>
			<microblog:readCount>710</microblog:readCount>
			</item>
		<item>
			<description>Thread: $50 for a year of the NYT?</description>
			<link>http://0n8.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 15:29:53 GMT</pubDate>
			<guid>http://0n8.blork.ly/?id=8980</guid>
			<microblog:linkFull>http://threads.scripting.com/52512ByDw/50ForAYearOfTheNyt</microblog:linkFull>
			<microblog:readCount>1508</microblog:readCount>
			</item>
		<item>
			<description>BitTorrent Traffic Booms Due to &quot;Licensing Challenges&quot;.</description>
			<link>http://0ne.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 14:36:10 GMT</pubDate>
			<guid>http://0ne.blork.ly/?id=8979</guid>
			<microblog:linkFull>http://torrentfreak.com/bittorrent-traffic-booms-due-to-licensing-challenges-120524/</microblog:linkFull>
			<microblog:readCount>825</microblog:readCount>
			</item>
		<item>
			<description>Warren Buffet buys 26 local papers, calls free online news &apos;unsustainable&apos;. Oy. Maybe not so brilliant.</description>
			<link>http://0nd.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 11:55:54 GMT</pubDate>
			<guid>http://0nd.blork.ly/?id=8978</guid>
			<microblog:linkFull>http://www.theverge.com/2012/5/26/3044259/warren-buffet-buys-26-local-papers-calls-free-online-news</microblog:linkFull>
			<microblog:readCount>1018</microblog:readCount>
			</item>
		<item>
			<description>Seth Godin: What are you leaving behind?</description>
			<link>http://0nc.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 11:35:52 GMT</pubDate>
			<guid>http://0nc.blork.ly/?id=8977</guid>
			<microblog:linkFull>http://sethgodin.typepad.com/seths_blog/2012/05/what-are-you-leaving-behind.html</microblog:linkFull>
			<microblog:readCount>1086</microblog:readCount>
			</item>
		</channel>
	</rss>
